
Katello - Bug #28351

Pulp 3 mirror is syncing archived content view repositories

11/25/2019 06:01 PM - Ian Ballou

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Repositories such as organization-content_view-2_0-product-repo shouldn't be synced by mirrors.  They cannot be pulled from.

History

#1 - 11/27/2019 06:39 PM - Samir Jha

- Target version set to Katello 3.15.0

- Triaged changed from No to Yes

#2 - 01/24/2020 07:35 PM - Samir Jha

- Status changed from New to Closed

- Target version changed from Katello 3.15.0 to Katello Recycle Bin

This is no longer reproducible. Clsoing this based on testing on master..
